/*#42CE46*/
body{
    background-color: #222;
    color: #fafafa;
    line-height: 1.8;
    font-family: 'Source Code Pro', monospace;
}
section,
footer{
    background-color: #1c1c1c;
    padding: 0.5rem 2rem;
}
header{
    padding: 0.5rem 2rem;
}
h1{
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.3rem;
    font-size: 52px;
    color: #c8130f;
    background-color: #1c1c1c;
    padding: 0 1rem;
    margin-block-start: 0;
    margin-block-end: 0;
}
h3{
    text-transform: uppercase;
    text-align: right;
    margin-block-start: 0;
    margin-block-end: 0;
    color: #c8130f;
    font-size: 18px;
    margin-bottom: -10px;
}
h2,h4,h5,h6{
    text-transform: uppercase;
    text-align: right;
    opacity: 0.2;
    letter-spacing: 0.3rem;
    margin-block-start: 0;
    margin-block-end: 0;
}

section{
    margin: 1rem;
}


thead > tr > th > .cures_icon{
    padding: 1rem 1rem 0 1rem;
    
}
table, td, th {
    border: 1px solid;
    padding: 0.2rem;
  }
  

  table {
    width: 100%;
    border-collapse: collapse ;
    text-align: center;
  }
.bold{
    font-weight: 900;
}
.primary{
    color: #c8130f;
}
.flex{
    display: flex
}
.row-reverse{
    flex-direction: row-reverse;
}
.row{
    flex-direction: row;
} 
.column{
    flex-direction: column;
}
.wrap{
    flex-wrap: wrap;
}
.no-wrap{
    flex-wrap: nowrap;
}
.aic{
    align-items: center;
}
.ais{
    align-items: flex-start;
}
.jcc{
    justify-content: center;
}
.jcs{
    justify-content: flex-start;
}

.mtl{
    margin-top: 2rem;
}

.myl{
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.txt-center{
    text-align: center;
}

.main_logo{
    width: 320px;
    height: auto;
}

.symptoms_icon_wrapper{
    background-color: #c8130f;
    margin-right: 1rem;
}
.symptoms_icon{
    width: 72px;
    height: 72px;
    padding: 1rem;
}
.symptoms_btn{
    background-color: #c8130f;  
    width: fit-content;
    height: 50px;
    color: #fafafa;
    text-decoration: none;
    padding: 4px 12px;
    margin: 1rem;
    text-transform: uppercase;
    cursor: pointer;
}
.symptoms_btn:hover{
    cursor: pointer;
    background-color: #1c1c1c;
}
.symptoms_btn>img{
    cursor: pointer;
}
.symptoms_btn > .symptoms_icon{
    width: 36px;
    height: 36px;
    padding: 0;
    margin-right: 10px;
    cursor: pointer;
}

.cures_icon{
    width: 36px;
    height: 36px;
    padding: 1rem 1rem 0.3rem 1rem;
    margin: 0 auto;
}

.card{
    /*border: 1px solid #fafafa;*/
    padding: 1rem;
    margin: 1rem;
    background-color: #222;
    width: 320px;
}

.card > ul{
    list-style: none;
    margin-block-start: 0;
    margin-block-end: 0;
    padding-inline-start: 0px;
    margin-top: 1rem;
}

.info {
    font-weight: lighter;
    text-transform: uppercase;
    font-size: 9px;
    margin-block-start: 0;
    margin-block-end: 0;
}
.level_2{
color:#C74E18;
}
.level_3{
    color: #c8130f;  
}
